/* CSS Document */

body {text-align:center; }
body, p, td, li { font-family:arial,"times new roman",times,serif; color:#000000; font-size:12pt; }
a, a:link, a:active { font-size:12pt; font-style:normal; text-decoration:none; color:#000000; }
a:visited { color:#000000; }
a:hover { text-decoration:underline; color:#000000; }
img { border:0; }